/*------------------------------------------------------------------
[Main Stylesheet]

Project     : p2-TheFlexmethodHtml
Version     : 1.0
Author      : Md Ekramul Hassan Avi
Author URI  : https://www.tigertemplate.com
-------------------------------------------------------------------*/

/*
==========================================
  site fonts
==========================================
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,900;1,700;1,900&display=swap');

/*------------------------------------------------------------------
[Table of contents]

1.  reset css
2.  common css
3.  main css
0.  footer css

-------------------------------------------------------------------*/

/*
==========================================
1.  reset css
==========================================
*/

*{
  margin: 0;
  padding: 0;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 400;
	position: relative;
	background-color: #E1E1E1;
	background-image: linear-gradient(to right, #E1E1E1 , #fff);
}
a,a:active,a:focus,a:hover,button{
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  cursor: pointer;
  display: inline-block;
}
h1,h2,h3,h4,h5,h6,p,ul,hr {
  padding: 0; 
  margin: 0;
  font-weight: 400;
}
ul li{list-style-type: none;}
.btn {
	display: -ms-inline-flexbox !important;
	display: inline-flex !important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
	min-height: 46px;
	width: 272px;
	max-width: 100%;
	letter-spacing: 2px;
}

/*
==========================================
2.  common css
==========================================
*/

.common_style .fs113{font-size: 113px;}
.common_style .fs79{font-size: 79px;}
.common_style .fs50{font-size: 50px;}
.common_style .fs46{font-size: 46px;}
.common_style .fs45{font-size: 45px;}
.common_style .fs35{font-size: 35.4px;}
.common_style .fs30{font-size: 30.5px;}
.common_style .fs28{font-size: 28px;}
.common_style .fs27{font-size: 27.6px;}
.common_style .fs26{font-size: 26px;}
.common_style .fs22{font-size: 22px;}
.common_style .fs21{font-size: 21px;}
.common_style .fs20{font-size: 20px;}
.common_style .fs18{font-size: 18px;}
.common_style .fs14{font-size: 14px;}

.common_style .text-900 {
	font-weight: 900;
}
.common_style .text-700, .common_style b, .common_style strong {
	font-weight: 700;
}
.common_style .text-600 {
	font-weight: 600;
}
.common_style .text-500 {
	font-weight: 500;
}
.common_style .text-300 {
	font-weight: 300;
}

.common_style .text-dark {
	color: #42210B !important;
}
.common_style .text-success {
	color: #006837 !important;
}
.common_style .text-info {
	color: #335555 !important;
}

.common_style .bg-success {
	background-color: #8BCF5A !important;
}
.common_style .bg_success_dark {
	background-color: #006837 !important;
}

.common_style .btn-success {
	background-color: #8BCF5A;
	border-color: #8BCF5A;
}
.common_style .btn-success:hover {
	background-color: #7AAF51;
	border-color: #7AAF51;
}

.common_style .ls3 {
	letter-spacing: 3px;
}

/*
==========================================
3.  main css
==========================================
*/

/* header */
.site_header {
	min-height: 183px;
	padding-top: 20px;
}
.site_nav > ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.site_nav {
	width: 100%;
	margin: 0 74px;
	display: flex;
}
header ul.lang {
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: center;
}
.common_style a {
	color: #42210B;
}
.site_nav > ul > li.active > a, .site_nav > ul > li:hover > a {
	font-weight: 700;
}
.site_logo img {
	margin-bottom: 40px;
}
/* header */

/* hero slider */
.hero_item {
	min-height: 847px;
	display: flex;
	align-items: center;
	background-size: cover;
	background-position: center;
	position: relative;
	z-index: 1;
}
.hero_item:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: url('img/hero_overlay.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	z-index: -1;
}
.owl-nav button {
	background: transparent !important;
}
.owl-theme .owl-nav {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin-top: 0 !important;
	height: 0;
	display: flex;
	align-items: center;
	width: 100%;
}
.owl-theme .owl-nav .owl-prev {
	left: -110px;
}
.owl-theme .owl-nav .owl-next {
	right: -110px;
}
.owl-theme .owl-nav [class*="owl-"] {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
}
.hero_item h2 {
	text-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	margin-bottom: 100px;
}
.radius-50 {
	border-radius: 50px;
}
.btn-xl {
	width: 415px;
	max-width: 100%;
	min-height: 70px;
}
.hero_item a.btn {
	font-size: 26px;
	color: #fff;
	font-weight: 300;
	position: absolute;
	bottom: 110px;
	left: 18%;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}
/* hero slider */

/* about */

.tag_line {
	box-shadow: 0 10px 10px rgba(0,0,0,0.5);
	position: relative;
}
.bg-light {
	background-color: #E1E1E1;
	background-image: linear-gradient(to right, #E1E1E1 , #fff);
}
.border_end:before {
	position: absolute;
	width: 50%;
	height: 6px;
	content: '';
	top: 100%;
	left: 0;
	background-color: #006837 !important;
}
.border_end_r:before {
	position: absolute;
	width: 50%;
	height: 6px;
	content: '';
	top: 100%;
	right: 0;
	background-color: #006837 !important;
}
.btn_shadow {
	box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
}
.text_content a.btn {
	margin-top: 33px;
}
.fev_img:before {
	content: '';
	position: absolute;
	background-image: url('img/img_overlay.png');
	background-size: contain;
	background-position: center;
	width: 118%;
	height: 118%;
	background-repeat: no-repeat;
	z-index: -1;
	left: -10%;
	top: 45%;
	transform: translateY(-50%);
}
.fev_img {
	z-index: 1;
}
.text_content p {
	line-height: 33px;
}
.about_section,.news_section  {
	overflow: hidden;
}
/* about */

/* solution */
.section_solution {
	margin-top: -100px;
	position: relative;
}
.section_shadow {
	box-shadow: 0px 5px 20px rgba(0,0,0,0.5);
}
.radius_section {
	border-radius: 100px;
}
.solution_box h5 {
	z-index: 1;
}
.solution_box h5:before {
	position: absolute;
	width: 282px;
	height: 4px;
	content: '';
	top: 100%;
	left: 0;
	background-color: #42210B !important;
}
.solution_box p {
	line-height: 26px;
}
.text-justify {
	text-align: justify;
}
.hero_section.owl-theme .owl-nav .owl-prev {
	left: 47px !important;
}
.hero_section.owl-theme .owl-nav .owl-next {
	right: 47px !important;
}
.solution_box {
	border-radius: 40px;
	box-shadow: 10px 10px 10px rgba(0,0,0,0.3);
}
.solution_slider.owl-carousel .owl-stage-outer {
	overflow: visible;
}
.overflow-x-hidden{
	overflow-x: hidden;
}
.solution_slider .owl-item:not(.active) {
	visibility: hidden;
	opacity: 0;
}
.solution_slider .owl-item {
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
}
.solution_counter h4 {
	line-height: 60px;
}
.solution_counter p {
	line-height: 22px;
}
/* solution */

/* team */
.bg_success_gradient {
	background-color: #006837;
	background-image: linear-gradient(to right, #006837 , #8BCF5A);
}
.team_section {
	margin-top: -100px;
	padding: 148px 0;
}

.team_name {
	top: calc(100% - 25px);
	left: 50%;
	transform: translateX(-50%);
	width: 80%;
	min-height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 9;
	background-color: #006837;
}
.team_item {
	margin-bottom: 22px;
}
/* team */

/* certificate */
.certificate_section {
	margin-top: -90px;
	position: relative;
	z-index: 9;
	background-color: #fff;
}
.certificate_slider.owl-carousel .owl-stage {
	display: flex;
	align-items: center;
}
.certificate_img {
	display: flex;
	justify-content: center;
}
/* certificate */

/* news */
.news_section {
	margin-top: -100px;
	padding: 180px 0 !important;
}
/* news */

/* contact */
.contact_section {
	margin-top: -100px;
	background-color: #fff;
	position: relative;
	z-index: 9;
}

.contact_section .form-control {
	box-shadow: none !important;
	border: 0;
	background-color: #E2E2E2;
	color: #006837;
	min-height: 71px;
	border-radius: 20px;
	padding: 20px 27px;
	font-size: 18px;
}
.contact_section textarea.form-control {
	resize: none;
}
.contact_section .form-control::placeholder {
	color: #006837;
	opacity: 1; /* Firefox */
}

.contact_section .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #006837;
}

.contact_section .form-control::-ms-input-placeholder { /* Microsoft Edge */
color: #006837;
}
/* contact */

/*
==========================================
0.  footer css
==========================================
*/

.site_footer {
	padding-top: 150px;
	margin-top: -100px;
	padding-bottom: 32px;
}
.import_link a {
	color: #fff;
	letter-spacing: 3px;
	padding: 0 15px 15px 0;
}
.row.footer_info {
	margin-left: -40px;
	margin-right: -40px;
}
.row.footer_info > div {
	padding-left: 40px;
	padding-right: 40px;
}
.row.footer_info > div:not(:last-child) {
	border-right: 3px solid #fff;
}
.site_footer p {
	line-height: 21.53px;
}
.whatsapp p {
	line-height: 35px;
}